Symantec Endpoint Protection Manager CVE-2012-4348 Remote Code Execution Vulnerability

Bugtraq ID: 56846
Class: Design Error
CVE: CVE-2012-4348
Remote: Yes
Local: No
Published: Dec 10 2012 12:00AM
Updated: Dec 17 2012 06:40PM
Credit: An anonymous contributor working with Beyond Security's SecuriTeam Secure Disclosure program.
Vulnerable: Symantec Endpoint Protection 11.0 RU7 MP1 0
Symantec Endpoint Protection 11.0 RU6-MP3(11.0.6300) 0
Symantec Endpoint Protection 11.0 RU6-MP2(11.0.6200) 0
Symantec Endpoint Protection 11.0 RU6-MP1(11.0.6100) 0
Symantec Endpoint Protection 12.1 RU1-MP1
Symantec Endpoint Protection 12.1 MP1
Symantec Endpoint Protection 12.1
Symantec Endpoint Protection 12.0
Symantec Endpoint Protection 11.0 RU7 MP2
Symantec Endpoint Protection 11.0 RU7 MP1
Symantec Endpoint Protection 11.0 RU6-MP3(11.0.63
Symantec Endpoint Protection 11.0 RU6-MP2(11.0.62
Symantec Endpoint Protection 11.0 RU6 MP4
Symantec Endpoint Protection 11.0 RU6 MP3
Symantec Endpoint Protection 11.0 RU6 MP2
Symantec Endpoint Protection 11.0 RU6 MP1
Symantec Endpoint Protection 11.0 RU5
Symantec Endpoint Protection 11.0 RU4
Symantec Endpoint Protection 11.0 MR3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus